#!/bin/perl
use HTMLParser;
$html_text = "";
open HFILE, $ARGV[0] or die "File $infile, unable to open\n";

{
    local  $/ = undef;
    $html_text = <HFILE>;
    close HFILE;
}

$p = new HTMLParser( $html_text );
$html_text="";
$p->dump;

